=== debian/changelog ===
sqlkit (0.9.2.1-1) experimental; urgency=low

  * New upstream release - removes non-redistributable files.
  * Filled debian/copyright with missing information.
  * Documentation package now contains the demo.

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 31 Jan 2011 22:49:33 +0200

sqlkit (0.9.2-1) experimental; urgency=low

  * Initial release. (Closes: #544798)

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 20 Dec 2010 18:27:33 +0200
