=== debian/control ===
Source: sqlkit
Section: python
Priority: optional
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Homepage: http://sqlkit.argolinux.org
Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-support, python-sphinx, python-gtk2, python-sqlalchemy, python-mako, python-glade2, python-pybabel, python-dateutil
XS-Python-Version: >= 2.5
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=collab-maint/sqlkit.git
Vcs-Git: git://git.debian.org/git/collab-maint/sqlkit.git

Package: python-sqlkit
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-dateutil, python-gtk2, python-glade2, python-sqlalchemy, python-pybabel
Recommends: python-mysqldb | python-psycopg2
Suggests: python-sqlkit-doc
Breaks: ${python:Breaks}
Description: Python tools and GUI application to view and edit databases content
 Main features of sqlkit:
 .
  - editor of databases in 2 modes: table & mask
  - based on SQLAlchemy: can cope with many different databases
  - very powerful filtering capabilities:
 .
   * each field can be used to filter visible records
   * date filtering possible also on relative basis (good for saved
     queries)
 .
  - completion both on local same field and foreign key fields
  - very easy way to draw a layout for mask views
  - sqledit: Python script to edit db
  - completely effortless editing of relationships
  - very easy way to set defaults
  - possibility to display totals in numeric fields
  - constraints: any possible sql constraint can be attached to a Mask 
    or a Table. It can be expressed as a normal SQLAlchemy query or with
    django-like syntax
  - completely localized
  - easy way to add hooks and validation

Package: python-sqlkit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: python-sqlkit
Description: documentation for python-sqlkit and sqledit application 
 Sqlkit is a Python package which simplifies the creation of database-oriented
 graphic user interfaces. It provides also sqledit, an application to view and
 edit databases.
 .
 This package contains html documentation for sqledit and sqlkit.
