=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_build:
	python setup.py build_sphinx
	dh_auto_build
