## sqlkit 0.9.5

=== doc/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for Sphinx documentation
 #
-VER           = 0.9.2
+VER           = 0.9.5
 DEBVER        = 0.8.6.1-1
 WINVER        = 0.8.6.1
 LNXVER        = 0.9-rc1
@@ -38,6 +38,7 @@
 	@perl -i -p -e 's/WINVER/$(WINVER)/g' .build/html/misc/download.html
 	@perl -i -p -e 's/LNXVER/$(LNXVER)/g' .build/html/misc/download.html
 	@perl -i -p -e 's/VER/$(VER)/g' .build/html/misc/download.html
+	@perl -i -p -e 's/VER/$(VER)/g' .build/html/misc/tutorial.html
 
 pickle:
 	mkdir -p .build/pickle .build/doctrees
@@ -87,10 +88,10 @@
 
 
 galeon: 
-	galeon .build/html/sqlkit/tour.html
+	galeon .build/html/index.html
 
 firefox: 
-	firefox ./.build/html/sqlkit/tour.html
+	firefox .build/html/index.html
 
 chtml:	clean html
 
@@ -99,3 +100,7 @@
 css:
 	cp static/*css ./.build/html/_static/
 	cp ./static/AnythingSlider/css/page.css ./.build/html/_static/AnythingSlider
+
+refresh:
+	touch misc/tour.rst misc/download.rst misc/sqledit.rst
+	make
