=== debian/changelog ===
sqlkit (0.9.5-1ubuntu1) saucy; urgency=low

  * Drop Build-Depends on python-uno; it has relatively little effect on the
    binaries (causes
    /usr/share/doc/python-sqlkit-doc/html/_images/ootemplate-colors.png to
    be dropped), and current versions of LibreOffice require this to be
    ported to Python 3.  See Debian #707342.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Oct 2013 00:41:12 +0100

sqlkit (0.9.5-1) unstable; urgency=low

  * New upstream release
  * Added python-uno to Build-Depends
  * Updated patches, moved to gbp-pq naming convention
  * Updated Debian policy version
  * Use local jquery.js and jquery-ui.js.
  * Use system underscore.js
  * Made debian/copyright compliant with DEP-5
  * Removed unsupported brace expansion from dh files
  * Bash completion file is now installed

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 21 Feb 2012 21:21:16 +0100

sqlkit (0.9.4-1) UNRELEASED; urgency=low

  * New upstream release
  * Removed Anythingslider patch (now upstream).
  * Updated other patches.
  * Suggest python-mysqldb and python-psycopg2
  * Fixed typo in debian/copyright

 -- Pietro Battiston <me@pietrobattiston.it>  Sun, 08 May 2011 23:57:24 +0200

sqlkit (0.9.3-2) UNRELEASED; urgency=low

  * Fixed links, permissions and removed compression for demo files.
  * Run the demo in /tmp for write permissions.
  * Recommend documentation, so that demo is usually available.
  * Patched documentation to manage missing AnythingSlider files.

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 08 Mar 2011 16:03:36 +0100

sqlkit (0.9.3-1) UNRELEASED; urgency=low

  * New upstream release.
  * Removed useless python-support from Build-Depends.
  * Removed now useless dependency on glade.
  * Split setup.py patch in two smaller ones.

 -- Pietro Battiston <me@pietrobattiston.it>  Fri, 04 Mar 2011 18:01:19 +0100
