=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: sqlkit
 Section: python
 Priority: optional
-Maintainer: Pietro Battiston <me@pietrobattiston.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pietro Battiston <me@pietrobattiston.it>
 Homepage: http://sqlkit.argolinux.org
-Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-support, python-sphinx, python-gtk2, python-sqlalchemy, python-mako, python-glade2, python-pybabel, python-dateutil
+Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-sphinx, python-gtk2, python-sqlalchemy, python-mako, python-pybabel, python-dateutil, bash-completion
 XS-Python-Version: >= 2.5
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sqlkit.git
 Vcs-Git: git://git.debian.org/git/collab-maint/sqlkit.git
 
 Package: python-sqlkit
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python, python-dateutil, python-gtk2, python-glade2, python-sqlalchemy, python-pybabel
-Recommends: python-mysqldb | python-psycopg2
-Suggests: python-sqlkit-doc
+Depends: ${python:Depends}, ${misc:Depends}, python, python-dateutil, python-gtk2, python-sqlalchemy, python-pybabel, python-pkg-resources
+Recommends: python-mysqldb | python-psycopg2, python-sqlkit-doc
+Suggests: python-mysqldb, python-psycopg2, python-uno
 Breaks: ${python:Breaks}
 Description: Python tools and GUI application to view and edit databases content
  Main features of sqlkit:
@@ -41,7 +42,7 @@
 Package: python-sqlkit-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery
+Depends: ${misc:Depends}, libjs-jquery, libjs-jquery-ui
 Recommends: python-sqlkit
 Description: documentation for python-sqlkit and sqledit application 
  Sqlkit is a Python package which simplifies the creation of database-oriented
