=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,13 @@
 override_dh_auto_build:
 	python setup.py build_sphinx
 	dh_auto_build
+
+override_dh_compress:
+	dh_compress -X.py -X.sql
+
+override_dh_fixperms:
+	dh_fixperms -Xdemo.py
+
+override_dh_auto_install:
+	dh_auto_install
+	dh_bash-completion
