=== debian/changelog ===
sqlkit (0.9.6.1-2build1) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:41:46 +0100

sqlkit (0.9.6.1-2) unstable; urgency=medium

  * Added missing source for imgpreview.js (Closes: #769834)
  * Removed python-uno from Build-Depends (Closes: #783937) and Suggests
    (Closes: #707342)
  * Patch: support sqlalchemy >= 0.9.7
  * Updated debian/copyright

 -- Pietro Battiston <me@pietrobattiston.it>  Thu, 28 May 2015 11:45:00 +0200

sqlkit (0.9.6.1-1) unstable; urgency=medium

  * Imported Upstream version 0.9.6.1
  * Depend on python-babel rather than python-pybabel (Closes: #725372)
  * Updated Debian policy version (no change needed)
  * Specified BSD license version in debian/copyright
  * Install icons in /usr/share

 -- Pietro Battiston <me@pietrobattiston.it>  Sun, 26 Oct 2014 23:25:19 +0000

sqlkit (0.9.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed sphinx documentation build path that caused FTBFS (Closes: #735822)

 -- Domenico Iezzi <dodo.godlike@gmail.com>  Mon, 26 May 2014 13:45:01 +0200
