=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 
 %:
 	dh $@ --with python2
-
-override_dh_auto_build:
-	python setup.py build_sphinx
-	dh_auto_build
 
 override_dh_compress:
 	dh_compress -X.py -X.sql
