=== debian/watch ===
version=3

http://sqlkit.argolinux.org/misc/download.html http://sqlkit\.argolinux\.org/download/sqlkit-(.+)\.tar\.gz
